@charset "utf-8";
/*==================================================
	ページ固有のスタイル
==================================================*/
.fit_mv::before{
	background:url("../img/fip/bg.jpg") center center / cover no-repeat;
}
.fit_mv__inner{
	max-width:1200px;
	margin:auto;
	display:grid;
	grid-template-columns: 65% 420px;
	align-items:center;
	gap:40px;
}
.fit_mv__content {
	padding: 50px 0 130px;
}
.fit_mv__sub{
	color:#0d2f73;
	font-size:22px;
	font-weight:bold;
	margin-bottom:20px;
}
.fit_mv__title{
	line-height:1.3;
	margin:0;
}
.fit_mv__title span span.fs {
	font-size: 34px;
}
.fit_mv__title span:nth-child(1) {
	font-size:64px;
	font-weight:800;
	color:#102c72;
}
.fit_mv__title span {
	font-size:53px;
	font-weight:800;
}
.color-red{
	color:#d40055;
}
.color-green{
	color:#007b60;
}
.color-blue{
	color:#004fa8;
}
.fit_mv__text{
	margin-top:35px;
	font-size:21px;
	line-height:2;
	color:#1f3768;
	font-weight:600;
}
.fit_mv__badge{
	display:flex;
	justify-content:center;
	margin-bottom: 50px;
}
.badge{
	position:relative;
	width:430px;
	height:430px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.badge img {
	width: 200px;
}
.badge__center {
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 38px;
}
.badge__center p {
	text-align:center;
	margin-bottom: 5px!important;
	line-height: 1;
	text-shadow:
    0 0 8px rgba(255,255,255,1),
    0 0 16px rgba(255,255,255,1),
    0 0 28px rgba(255,255,255,.95),
    0 0 40px rgba(255,255,255,.8);
}
.small{
	font-size:32px;
	color:#17316e;
	font-weight:bold;
}
.number{
	color:#c0005b;
	font-weight:800;
	font-size:54px;
}
.number span{
	font-size:120px;
	line-height:1;
}
.middle{
	font-size:32px;
	color:#17316e;
	font-weight:bold;
}
.note{
	margin-top:15px;
	font-size:16px;
	color:#333;
}
.badge__laurel{
	position:absolute;
	top:20px;
	font-size:180px;
	color:#c99828;
	line-height:1;
}
.badge__laurel.left{
	left:-10px;
}
.badge__laurel.right{
	right:-10px;
}
#fip .txt {
	font-size: 110%;
	line-height: 2.25;
}
#fip .assignment .list .box {
	background: #082b4a;
	padding: 20px;
	border-radius: 10px;
	width: 31%;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 0;
}
#fip .assignment .list .box .img img {
	width: 60%;
}
#fip .upgrade .txt_sub {
	margin-bottom: 70px
}
#fip .upgrade .list {
	margin-top: 30px;
	gap: 50px 40px;
}
#fip .upgrade .box {
	background: #fff;
	padding: 30px 20px 20px;
	font-size: 14px;
	font-weight: 500;
	border-radius: 10px;
	width: 48%;
	position: relative;
}
#fip .upgrade .box::before {
	counter-increment: number 1;
	content: counter(number, decimal-leading-zero);
	display: inline-block;
	position: absolute;
	left: 0;
	top: -25px;
	line-height: 1;
	font-size: 85px;
	font-style: italic;
	font-family: var(--font-mono);
	color: rgba(157, 123, 51, 0.3);
}
#fip .upgrade .box:nth-of-type(2)::before {
	counter-increment: number 2;
}
#fip .upgrade .box:nth-of-type(3)::before {
	counter-increment: number 3;
}
#fip .upgrade .box:nth-of-type(4)::before {
	counter-increment: number 4;
}
#fip .upgrade .box .ttl {
	font-family: 'Noto Serif JP', serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5;
	padding-left: 20px;
}
#fip .upgrade .box .img img {
	width: 100%;
}

#fip .bg_navy::before {
	background: #001f36;
}
#fip .powerplant_compare {
	color: #082b4a;
}
#fip .powerplant_compare_inner {
	display: grid;
	grid-template-columns: calc(50% - 20px) calc(50% - 20px);
	gap: 40px;
	margin: 0 auto;
}
#fip .powerplant_box {
	overflow: hidden;
	border: 1px solid #d8dee6;
	background: #fff;
}
#fip .powerplant_title {
	margin: 0;
	padding: 15px 20px;
	color: #fff;
	font-size: 24px;
	line-height: 1.4;
	text-align: center;
	background: #001f36;
}
#fip .powerplant_title span {
	font-size: 0.75em;
}
#fip .powerplant_box_mega .powerplant_title {
	background: #c5004d;
}
#fip .powerplant_box_low .powerplant_title {
	background: #063b7a;
}
#fip .powerplant_content {
	padding: 20px;
}
#fip .powerplant_content .waku {
	border: 2px solid #c5004d;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 20px;
}
#fip .powerplant_content .waku .repower {
	width: 40%;
}
#fip .powerplant_lead {
	margin: 0 0 5px;
	color: #c5004d;
	font-size: 17px;
	font-weight: 700;
	text-align: center;
}
#fip .powerplant_lead .nocol {
	color: #082b4a;
}
#fip .powerplant_catch {
	margin: 0 0 28px;
	text-align: center;
}
#fip .powerplant_catch span {
	display: inline-block;
	color: #c5004d;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
}
#fip .important_condition {
	margin-bottom: 30px;
	padding: 22px 25px;
	background: #fff7dc;
}
#fip .important_condition h4 {
	margin: 0 0 12px;
	font-size: 22px;
	line-height: 1.4;
}
#fip .important_condition h4 span {
	margin-right: 5px;
	color: #d19b18;
}
#fip .important_condition p {
	margin: 7px 0 0;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.8;
}
#fip .simulation_title {
	margin: 0 0 20px;
	font-size: 20px;
	line-height: 1.5;
}
#fip .simulation_title small {
	font-size: 0.7em;
	font-weight: 500;
}
#fip .simulation_flow {
	display: grid;
	grid-template-columns:
  calc((100% - 40px) * 0.4)
  40px
  calc((100% - 40px) * 0.6);
	align-items: center;
}
#fip .simulation_card {
	min-height: 180px;
	border: 1px solid #d7dde4;
	text-align: center;
}
#fip .simulation_card .add {
	min-height: 140px;
	border: 1px solid #d7dde4;
	text-align: center;
	width: 110%;
	background: #082b4a;
	color: #fff;
}
#fip .simulation_label {
	margin: 0;
	padding: 9px 10px;
	background: #edf0f3;
	font-size: 16px;
	font-weight: 700;
}
#fip .simulation_after .simulation_label {
	color: #fff;
}
#fip .powerplant_box_mega .simulation_after .simulation_label {
	background: #c5004d;
}
#fip .powerplant_box_low .simulation_after .simulation_label {
	background: #063b7a;
}
#fip .simulation_sub {
	margin: 18px 10px 8px;
	font-size: 15px;
	font-weight: 700;
}
#fip .simulation_text {
	margin: 5px 10px 5px;
	font-size: 14px;
}
#fip .simulation_price {
	margin: 0 10px 5px;
	font-size: 18px;
	font-weight: 700;
}
#fip .simulation_after p {
	text-align: center;
}
#fip .simulation_after .simulation_price {
	margin: 0 10px 5px;
	font-size: 28px;
	font-weight: 700;
	font-family: 'Noto Serif JP', serif;
}
#fip .simulation_after .simulation_price.gold {
	color: #a99764;
}
#fip .simulation_price strong {
	font-size: 1.7em;
	line-height: 1;
}
#fip .simulation_note {
	margin: 10px;
	font-size: 11px;
	line-height: 1.5;
}
#fip .simulation_arrow {
	position: relative;
	width: 100%;
	height: 100px;
	left: -5px;
}
#fip .simulation_arrow::before {
	content: "";
	position: absolute;
	top: -15%;
	left: 0;
	width: calc(100% - 8px);
	height: 45px;
	background: #a99764;
	transform: translateY(-50%);
}
#fip .simulation_arrow::after {
	content: "";
	position: absolute;
	top: -15%;
	right: -10px;
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 20px solid currentColor;
	transform: translateY(-50%);
}
#fip .powerplant_box_mega .simulation_arrow {
	color: #a99764;
}
#fip .powerplant_box_low .simulation_arrow {
	color: #a99764;
}
#fip .simulation_result {
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1;
	border: 2px solid #a99764;
	border-radius: 50%;
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	flex-wrap: wrap;
	padding: 10px 0;
}
#fip .simulation_result strong {
	font-size: 27px;
}
#fip .powerplant_box_mega .simulation_result {
	color: #c5004d;
}
#fip .powerplant_box_low .simulation_result {
	color: #063b7a;
}
#fip .powerplant_note {
	margin: 20px 0 0;
	font-size: 12px;
	line-height: 1.7;
	color: #fff;
}

#condition h3.sub03 {
	color: #fff;
}
.condition_title h2{
	font-size:30px;
	font-weight:bold;
}
.condition_title small{
	font-size:14px;
}
.condition_left{
	display:grid;
	grid-template-columns: repeat(4,23%);
	gap:28px;
	margin-bottom: 20px;
}
.condition_box{
	background:#fff;
	text-align:center;
	padding:25px 15px;
	border-radius: 20px 0px 0px 0px;
}
.condition_box h3{
	color:#0b4d83;
	font-size:22px;
	margin-bottom:20px;
}
.condition_box h3 img {
	margin-bottom: 10px;
}
.condition_box small{
	display:block;
	margin-top:12px;
	font-size:14px;
	line-height:1.6;
	text-align: left;
}
.powerplant_box .in {
	display: flex;
}
.powerplant_box .in ul {
	display: flex;
	flex-wrap: wrap;
	height: 120px;
	margin-top: 30px;
}
.powerplant_box .in ul li {
	background: url("../img/chk.png") no-repeat left center;
	background-size: 20px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 30px;
	width: 170px;
}
.powerplant_box .in p.img {
	width: 270px;
	margin-top: 15px;
}

#fip .faq::before {
	background: #faf8f5;
}
#fip .faq dl {
	border-bottom: 1px solid #ccc;
	margin-bottom: 50px;
}
#fip .faq dl:last-of-type {
	margin-bottom: 0;
}
#fip .faq dl dt {
	background: #fff;
	position: relative;
	padding: 22px 22px 22px 60px;
}
#fip .faq dl dd {
	position: relative;
	padding: 22px 22px 22px 60px;
}
#fip .faq dl dt::before, #fip .faq dl dd::before {
	content: "Q";
	position: absolute;
	left: 15px;
	top: 15px;
	display: inline-block;
	line-height: 1;
	font-size: 35px;
	font-family: var(--font-mono);
	color: var(--color-secondary);
	font-weight: normal;
	font-style: italic;
}
#fip .faq dl dd::before {
	content: "A";
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	@media (max-width:768px){

	.fit_mv{
		padding:40px 20px;
	}
	.fit_mv__content {
		padding: 0 0 0;
	}
	.fit_mv__inner{
		grid-template-columns: 100%;
		gap: 0;
	}
	.fit_mv__sub{
		font-size:16px;
	}
	.fit_mv__title span:nth-child(1),
	.fit_mv__title span:nth-child(3){
		font-size:38px;
	}
	.fit_mv__title span:nth-child(2){
		font-size:34px;
	}
	.fit_mv__text{
		font-size:16px;
		line-height:1.8;
	}
	.badge{
		width:390px;
		height:390px;
	}
	.badge__center {
		margin-bottom: 0;
	}
	.badge__laurel{
		font-size:130px;
	}
	.number span{
		font-size:80px;
	}
	.number{
		font-size:36px;
	}
	.middle{
		font-size:20px;
	}
	.small{
		font-size:22px;
	}
}
	#fip .upgrade .box {
		width: 100%;
	}
	#fip .powerplant_compare_inner {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	#fip .powerplant_content .waku {
		padding: 10px 55px;
	}
	#fip .powerplant_content .waku .repower {
		width: 31%;
	}
	#fip .powerplant_content .waku .txt_box {
		padding: 15px;
	}
	#fip .simulation_card {
		width: 100%;
	}
	#fip .simulation_card .add {
		width: 100%;
	}
	#fip .simulation_card .add p {
		text-align: center;
	}
	#fip .simulation_arrow {
		left: -10px;
	}
	
	.condition_left {
		grid-template-columns: repeat(2, 48%);
		gap: 18px;
	}
	.condition_box h3 {
		font-size: 20px;
	}
	.condition_box .num {
		font-size: 20px;
	}
	.condition_box .num2 {
		font-size: 17px;
	}
	.condition_box .num span {
		font-size: 30px;
	}
	.condition_box small {
		font-size: 12px;
		text-align: left;
	}
	.powerplant_box .in ul {
		height: 70px;
	}
	.powerplant_box .in ul li {
		padding-left: 30px;
	}
	.powerplant_box .in p.img {
		width: 170px;
	}
	
	#fip .faq dl {
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	.fit_mv {
		padding: 15px 0 0;
	}
	.fit_mv__sub {
		font-size: 17px;
	}
	.fit_mv__title {
		line-height: 1.8;
	}
	.fit_mv__title span:nth-child(1) {
		font-size: 28px;
	}
	.fit_mv__title span, .fit_mv__title span:nth-child(3) {
		font-size: 24px;
	}
	.fit_mv__title span span.fs {
		font-size: 20px;
	}
	.fit_mv__text {
		margin-top: 20px;
		margin-bottom: 0;
	}
	.badge {
		width: 320px;
		height: 320px;
		margin-bottom: 30px;
	}
	.badge img {
		width: 155px;
	}
	#fip .assignment .box_flex {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#fip .assignment .list .box {
		font-size: 11px;
		padding: 15px 5px;
		width: 33%;
	}
	#fip .upgrade .txt_sub {
		margin-bottom: 30px;
	}
	#fip .upgrade .box {
		margin-bottom: 30px;
	}
	#fip .upgrade .box:last-of-type {
		margin-bottom: 0;
	}
	#fip .upgrade .box::before {
		top: -20px;
		font-size: 65px;
	}
	#fip .upgrade .box .ttl {
		font-size: 20px;
		padding-left: 10px;
	}
	#fip .powerplant_content .waku {
		padding: 15px;
	}
	#fip .powerplant_catch span {
		font-size: 24px;
	}
	#fip .powerplant_content .waku .repower {
		display: none;
	}
	#fip .powerplant_content .waku .txt_box {
		padding: 0;
	}
	#fip .simulation_flow {
		display: block;
		margin-top: 50px;
	}
	#fip .simulation_card {
		width: 100%;
		margin-top: -45px;
	}
	#fip .simulation_arrow {
		width: 150px;
		margin: 0 auto;
		left: 0;
	}
	#fip .simulation_arrow::before {
		content: "";
		position: absolute;
		top: -10px;
		left: 50%;
		width: 45px;
		height: calc(100% - 60px);
		transform: translateX(-50%);
	}
	#fip .simulation_arrow::after {
		content: "";
		position: absolute;
		top: 25px;
		left: 50%;
		border-left: 40px solid transparent;
		border-right: 40px solid transparent;
		border-top: 20px solid #a99764;
		transform: translateX(-50%);
	}
	#fip .simulation_result {
		width: 50%;
		margin: 30px auto 0;
	}
	
	.condition_left{
		grid-template-columns: repeat(1,100%);
	}
	.condition_box {
		padding: 15px;
	}
	.condition_box h3 {
		font-size: 17px;
		margin-bottom: 10px;
	}
	#fip .powerplant_title {
		font-size: 17px;
	}
	.powerplant_box .in ul {
		display: block;
		height: auto;
	}
	.powerplant_box .in ul li {
		padding-left: 30px;
		width: 100%;
	}
	.powerplant_box .in p.img {
		width: 95px;
		margin-left: 40px;
	}
	
	#fip .faq dl dt::before, #fip .faq dl dd::before {
		font-size: 30px;
	}
	#fip .faq dl dt {
		padding: 15px 15px 15px 50px;
	}
	#fip .faq dl dd {
		padding: 15px 15px 15px 50px;
	}
	#fip .faq dl dt::before, #fip .faq dl dd::before {
		left: 10px;
	}
}